.main {
  padding-top: 90px;
}

.hero {
  max-width: 1095px;
  padding: 32px 0px 0;
  margin: auto;
}

.hero__header,
.hero-suscription-header{
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 32px;
  letter-spacing: 0.116667px;
  border-bottom: 1px solid;
  margin: auto;
  max-width: 1095px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.hero-suscription{
  max-width: 1200px;
  padding: 0px;
}

.hero-suscription-header{
  padding-top: 32px;
}

.hero__header--emphasis {
  font-weight: 500;
  color: #0061aa;
}

.hero__content--suscription{
  max-width: 1200px;
  margin: 11px 0 60px;
  position: relative;
}

.hero__content--background{
  width: 600px;
  height: 100%;
  padding: 125px 0 147px;
  position: absolute;
  bottom: 0;
  left: 0px;
  backdrop-filter: blur(7px);
  background: rgba(0, 0, 0, 0.4);
}

.hero__content--info{
  max-width: 460px;
  margin: auto;
  color: #fff;
  font-family: "Montserrat", sans-serif;
}

.hero__content--title {
  font-weight: bold;
  font-size: 40px;
  line-height: 49px;
  letter-spacing: 0.2px;
  margin-bottom: 21px;
}

.hero__content--subtitle {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0.2px;
}

.banner-suscription-mobile,
.banner-suscription-tablet,
.banner-suscription-vertical{
  display: none;
}

.wrapper {
  max-width: 1080px;
  margin: auto;
  padding-bottom: 84px;
}

.suscriptionsTitle {
  padding-left: 9px;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 0.2px;
  margin-bottom: 40px;
}

.suscriptions {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.suscriptions__card{
  max-width: 530px;
  background: #c0d7eb;
  border-radius: 4px;
  font-family: "Roboto", sans-serif;
}

.suscriptions__card img{
  display: block;
}

.suscriptions__card--info{
  padding: 41px 48px 41px 32px;
}

.suscriptions__card--title {
  font-weight: 500;
  font-size: 26px;
  line-height: 32px;
  letter-spacing: 0.216667px;
  margin-bottom: 19px;
}

.suscriptions__card--subtitle {
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  text-align: unset
}

.benefits {
  font-family: "Roboto", sans-serif;
}

.benefitsTitle {
  margin-top: 60px;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 0.2px;
}

.benefits__content{
  margin-top: 37px;
  flex-wrap: wrap;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(530px, 1fr));
  grid-gap: 20px;
}

.card__large {
  padding: 43px 65px 39px 48px;
  margin-top: 20px;
  display: flex;
  align-items: flex-start;
  min-height: auto;
}

.card__large  img {
  margin-right: 37px;
}

.card__large--title{
  font-weight: 500;
  font-size: 18px;
  line-height: 20px;
}

.card__large--subtitle{
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  margin-top: 11px;
}

.digital-suscriptions {
  margin-top: 50px;
  font-family: "Roboto", sans-serif;
}

.digital-suscriptions--title{
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 0.2px;
}

.digital-suscriptions__cards{
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(340px, 1fr));
  grid-gap: 30px;
}

.digital-suscriptions__card--title{
  font-weight: bold;
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 15px;
}

.digital-suscriptions__card--subtitle {
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  text-align: unset
}

.print-suscriptions {
  font-family: "Roboto", sans-serif;
  margin-top: 60px;
}


.print-suscriptions__cards{
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(340px, 1fr));
  grid-gap: 30px;
}

.print-suscriptions__card--title{
  font-weight: bold;
  font-size: 20px;
  line-height: 32px;
  margin-bottom: 15px;
}

.print-suscriptions__card--subtitle {
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  text-align: unset
}

.promotions {
  margin-top: 60px;
}

.promotions__title{
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 0.2px;
}

.promotions__content {
  font-family: "Roboto", sans-serif;
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(530px, 1fr));
  grid-column-gap: 20px;
  grid-row-gap: 30px;
}

.promotions__card--header{
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  text-align: right;
  margin-bottom: 15px;
}

.promotions__card--title {
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0.2px;
}

.promotions__card--price {
  font-weight: 400;
  font-size: 14px;
  line-height: 32px;
  letter-spacing: 0.14px;
  color: #b4b4b4;
  text-decoration: line-through;
}

.promotions__card--discount {
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
}

.promotions__card--discount strong {
  font-weight: bold;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0.24px;
  margin-left: 10px;
  }

.promotions__card--info {
  flex: 1;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 8px;
  text-align: unset
}

.ocultar{
  display: none
}

.mostrar{
  display: block
}

@media screen and (max-width: 767px){
  .main{
    padding-top:90px;
  }

  .wrapper{
    padding: 0;
  }

  .banner-dsk,
  .digital-suscriptions,
  .print-suscriptions,
  .promotions,
  .suscriptionsTitle,
  .benefitsTitle,
  .digital-suscriptions--title,
  .promotions__title,
  .banner-suscription-tablet,
  .banner-suscription-vertical{
    display: none
  }

  .hero{
    padding: 25px 25px 0;
  }

  .hero-suscription-header{
    /* padding: 25px 25px 0; */
    margin: 0 25px;
  }

  .hero-suscription{
    padding: 0;
  }

  .hero__header{
    padding: 0;
  }

  .main{
    padding-top: 90px;
  }

  .banner-suscription-mobile{
    display: block;
    width: 100%
  }

  .suscriptions__card img{
    width: 100%;
  }

  .hero__content--suscription{
    margin-bottom: 0;
  }

  .suscriptions__card{
    display: flex;
    flex-direction: column-reverse;
    padding: 40px 21px;
    border-radius: unset;
    max-width: 100%;
  }

  .card__digital{
    margin-bottom: 1px;
  }

  .suscriptions__card--info{
    padding: 0;
    padding-bottom: 30px
  }

  .benefits__content{
    margin: 0;
    grid-gap:0px;
    grid-template-columns: 1fr;
  }

  /* Estilos acordeon benefits */

  .card__large{
    display: none;
  }

  .menu-panel.accordion-expanded-benefits > .accordion-body-benefits {
    display: block;
  }

  .print-suscriptions,
  .promotions{
    margin: 0;
    grid-template-columns: 1fr;
  }
  .digital-suscriptions,
  .print-suscriptions,
  .promotions {
    margin: 0;
    padding: 20px;
  }
  .digital-suscriptions__cards,
  .print-suscriptions__cards,
  .promotions__content{
    grid-template-columns:1fr;
    margin: 0;
  }

  .promotions__card--title{
    text-align: initial;
    flex: 2;
  }

  /* .promotions__card--header div{
    flex: 1;
  } */

  .promotions__card--title{
    font-size: 22px;
  }

  .promotions__card--discount{
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-end;
    text-align: right;
  }

  .promotions__card--discount strong{
    font-size: 19px
  }

  .ocultar{
    display: none
  }

  .mostrar{
    display: block
  }

}

@media screen and (min-width: 768px)and (max-width:1023px){
  .banner-dsk,
  .suscriptionsTitle,
  .card__large,
  .banner-suscription-mobile,
  .banner-suscription-tablet{
    display: none
  }


  .banner-suscription-vertical{
    display: block;
    width: 100%
  }

  .hero-suscription-header{
    padding: 0;
  }

  .hero__wrapper{
    padding: 25px 30px 0;
  }

  .hero__content--suscription{
    margin-bottom: 0;
  }

  .suscriptions__card{
    max-width: 100%;
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    padding-bottom: 41px;
    margin-bottom: 1px;
    border-radius: unset;
  }

  .suscriptions__card--info{
    padding: 41px 60px 41px 80px
  }

  .benefits,
  .digital-suscriptions,
  .print-suscriptions,
  .promotions{
    padding: 0 40px;
  }

  .benefitsTitle{
    margin-top: 40px
  }

  .digital-suscriptions__cards,
  .print-suscriptions__cards,
  .promotions__content{
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  }

  .promotions__card--title{
    text-align: initial;
    flex: 1;
  }

  .promotions__card--discount{
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-end;
  }

  .promotions__card--header div{
    flex: 1;
  }

  .ocultar{
    display: none
  }

  .mostrar{
    display: block
  }

  .promotions__card--title{
    font-size: 23px;
  }

  .promotions__card--discount strong{
    font-size: 19px;
  }
}

@media (min-width: 1024px) and (max-width:1100px){

  .suscriptionsTitle,
  .menu-benefits,
  .card__large,
  .banner-dsk,
  .banner-suscription-vertical{
    display: none;
  }

  .banner-dsk{
    width: 100%
  }

  .hero__content--suscription{
    margin-bottom: 0;
  }

  .hero-suscription-header{
    max-width: 965px
  }

  .suscriptions__card{
    max-width: 100%;
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    padding-bottom: 41px;
    margin-bottom: 1px;
    border-radius: unset;
  }

  .suscriptions__card--info{
    width: 67%
  }

  .banner-suscription-tablet{
    display: block;
    width: 100%
  }

  .benefits,
  .digital-suscriptions,
  .print-suscriptions,
  .promotions{
    padding: 0 40px
  }


  .promotions__content{
    grid-template-columns: repeat(auto-fit, minmax(340px, 1fr))
  }

  .promotions__card--title{
    text-align: initial;
    flex: 2;
    font-size: 23px;
  }

  .promotions__card--discount{
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-end;
  }

  .promotions__card--discount strong{
    font-size: 19px;
  }

  .promotions__card--header{
    align-items: center;
  }

  .promotions__card--header div{
    flex: 1;
  }

  .ocultar{
    display: none
  }

  .mostrar{
    display: block
  }
}

prueba-gratuita {
  position: absolute;
  left: 52%;
  bottom: 45px;
  transform: translateX(-52%);
  width: 360px;
}

@media screen and (max-width: 767px){
  prueba-gratuita {
    bottom: 95px;
  }
}